### Method

# FwupdPlugin StructEfiSignatureList ref

#### Declaration [src]

    FuStructEfiSignatureList*
    fu_struct_efi_signature_list_ref (
      FuStructEfiSignatureList* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuStructEfiSignatureList`
| No description available.
| The data is owned by the instance.